View Issue Details

IDProjectCategoryView StatusLast Update
0001918SymmetricDS ProImprovementpublic2014-08-27 08:55
ReporterchensonAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001918: Make the Edit Scripts dialog for Load Filters resizable and maximizable
DescriptionMake the Edit Scripts dialog for Load Filters resizable and maximizable.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-15 10:45 chenson New Issue
2014-08-15 10:45 chenson Status new => assigned
2014-08-15 10:45 chenson Assigned To => abailey
2014-08-22 11:19 chenson Status assigned => resolved
2014-08-22 11:19 chenson Fixed in Version => 3.6.6
2014-08-22 11:19 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed